body{font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体", "宋体","Arial", "Verdana", "Helvetica","ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3",sans-serif;margin:0px auto;font-size:12px;color: #333; background:#F3F0DF url(../images/bg2020.jpg) no-repeat center top; text-align:left;}
form, img, p{margin: 0px auto;border:0px;}
ul, li,ol,dl,dt,dd{margin:0px auto;padding:0px;list-style:none;list-style-position:outside;}
a,input{outline:none;}
a:link,a:visited {color:#333;text-decoration: none;}
a:hover {text-decoration: underline;color:#60971F}
html { overflow-x:hidden;}
em,i{ font-style:normal;}
.left{float: left;}
.right{float: right;}
.clear{clear:both;}
.no_way{clear:both;display:block;overflow:hidden;height:0px;margin:0px;padding:0px;line-height:0; font-size:0;}
h1,h2,h3,h4{margin:0 auto; padding:0;}
.line_24{ line-height:24px;}
.line_28{ line-height:28px;}
.hide {display:none;}
.overflow{ overflow:hidden;}


.top{ padding-top:20px; margin:0 auto; width:1000px; height:auto;}
.top h1{ margin-top:190px; font-size:60px; font-family:"Microsoft YaHei", "微软雅黑", "SimHei", "黑体", "宋体"; text-align:right; font-weight:normal}
.top .line_24{ padding:10px 0 15px 60px;}
.nav-bg{ height:60px; background:#333333; margin:0 auto; width:100%;}
.nav{ width:990px; margin:0 auto;}
.nav ul{ font-size:22px; font-family:"Microsoft YaHei", "微软雅黑", "SimHei", "黑体", "宋体";}
.nav li{ width:245px; text-align:center; float:left;}
.nav li a:link,.nav li a:visited{ display:block; color:#fff; line-height:60px; vertical-align:middle; background:#363636; height:60px;}
.nav li a:hover{display:block; text-decoration:none;line-height:60px; vertical-align:middle; height:60px; color:#fff;background:#0C743C}
.nav a{ color:#f4f0e0; text-decoration:none;}
.nav span{ background:url(../images/nav.jpg) no-repeat center top; width:1px; height:60px; float:left;}


.cont{ background:#FFF; width:1100px; margin:0 auto;}

.main{ width:1000px; margin:0 auto; height:auto;}

#Tabs_01{ width:650px; padding-left:10px; float:left;}
#Tabs_01 .box{ width:500px; padding:15px 15px 15px 20px;; border:1px solid #ccc;float:right}
#Tabs_01 .img-180{ width:176px; height:224px; background:#666666;}
#Tabs_01 .img-180 img{ margin-top:-4px; margin-left:-4px;}
#Tabs_01 .line_24{ width:300px;}
#Tabs_01 .line_24 a{ color:#0C743C}
.tag_01_title{ float:left; width:110px;font-size:18px; font-family:"Microsoft YaHei", "微软雅黑", "SimHei", "黑体", "宋体"; }
.tabs_01{float:left;background: url(../images/q1.jpg) no-repeat left top;width:64px;height:61px; padding:15px 0 0 20px;margin-bottom:15px;}
a.tabs_01:link,a.tabs_01:visited{text-decoration:none;color:#666666;}
a.tabs_01:hover{text-decoration:none;color:#666666;}
.tag_01{background: url(../images/q2.jpg) no-repeat left top;width:64px;height:61px; padding:15px 0 0 20px;margin-bottom:15px;}
a.tag_01:link,a.tag_01:visited{ color:#0d7439;text-decoration:none;}
a.tag_01:hover{ color:#0d7439;text-decoration:none;}


#Tabs_02{ width:650px; padding-left:10px; float: right;}
#Tabs_02 .box{ width:500px; padding:15px 15px 15px 20px;; border:1px solid #ccc;float:left}
#Tabs_02 .img-180{ width:176px; height:224px; background:#666666;}
#Tabs_02 .img-180 img{ margin-top:-4px; margin-left:-4px;}
#Tabs_02 .line_24{ width:300px;}
#Tabs_02 .line_24 a{ color:#0C743C}
.tag_02_title{ float:right; width:110px;font-size:18px; font-family:"Microsoft YaHei", "微软雅黑", "SimHei", "黑体", "宋体"; }
.tabs_02{float:right;background: url(../images/q1.jpg) no-repeat right top;width:64px;height:61px;padding:15px 20px 0 0; text-align: right;margin-bottom:15px;}
a.tabs_02:link,a.tabs_02:visited{text-decoration:none;color:#666666;}
a.tabs_02:hover{text-decoration:none;color:#666666;}
.tag_02{background: url(../images/q3.jpg) no-repeat right top;width:64px;height:61px; padding:15px 20px 0 0; text-align: right;margin-bottom:15px;}
a.tag_02:link,a.tag_02:visited{ color:#0d7439;text-decoration:none;}
a.tag_02:hover{ color:#0d7439;text-decoration:none;}

#Tabs_03{ width:650px; padding-left:10px; float:left;}
#Tabs_03 .box{ padding:15px 20px 0; height:160px; border:1px solid #ccc;}
#Tabs_03 .img-180{ width:141px; margin-top:15px; height:116px; background:#666666;}
#Tabs_03 .img-180 img{ margin-top:-4px; margin-left:-4px;}
#Tabs_03 .line_24{ width:440px;}
#Tabs_03 .line_24 a{ color:#0C743C}
.tag_03_title{ background: url(../images/x.jpg) no-repeat center top; height:95px;font-size:18px; padding-left:20px; font-weight:bold;font-family:"Microsoft YaHei", "微软雅黑", "SimHei", "黑体", "宋体"; }
.tabs_03{float:left;background: url(../images/q4.png) no-repeat center top;width:36px;height:80px; padding:15px 22px 0; margin-right:100px;}
a.tabs_03:link,a.tabs_03:visited{text-decoration:none;color:#fff;}
a.tabs_03:hover{text-decoration:none;color:#fff;}
.tag_03{background: url(../images/q3.png) no-repeat center top;width:36px;height:80px; padding:15px 22px 0;}
a.tag_03:link,a.tag_03:visited{ color:#fff;text-decoration:none;}
a.tag_03:hover{ color:#fff;text-decoration:none;}

#Tabs_04{ width:650px; padding-left:10px; float:right;}
#Tabs_04 .box{ padding:15px 20px 0; height:160px; border:1px solid #ccc;}
#Tabs_04 .img-180{ width:141px; margin-top:15px; height:116px; background:#666666;}
#Tabs_04 .img-180 img{ margin-top:-4px; margin-left:-4px;}
#Tabs_04 .line_24{ width:440px;}
#Tabs_04 .line_24 a{ color:#0C743C}
.tag_04_title{ background: url(../images/x.jpg) no-repeat center top; height:95px;font-size:18px; padding-left:20px; font-weight:bold;font-family:"Microsoft YaHei", "微软雅黑", "SimHei", "黑体", "宋体"; }
.tabs_04{float:left;background: url(../images/q4.png) no-repeat center top;width:36px;height:80px; padding:15px 22px 0; margin-right:100px;}
a.tabs_04:link,a.tabs_04:visited{text-decoration:none;color:#fff;}
a.tabs_04:hover{text-decoration:none;color:#fff;}
.tag_04{background: url(../images/q3.png) no-repeat center top;width:36px;height:80px; padding:15px 22px 0;}
a.tag_04:link,a.tag_04:visited{ color:#fff;text-decoration:none;}
a.tag_04:hover{ color:#fff;text-decoration:none;}



.w-340{ width:320px; background:url(../images/r.jpg) no-repeat center 5px; height:254px;}
.w-340 h2{ text-align:center; padding:50px 0 0 0; font-size:22px; font-weight:normal; margin-bottom:10px;}
.w-340 .line_24{ padding:0 60px; font-family:"宋体"; font-size:14px;}
.h-4{ height:4px; background:url(../images/xx.jpg) repeat-x center top; overflow:hidden; margin-bottom:30px; margin-top:20px;}

.mar-t-20{ margin-top:20px;}
.title{ height:32px; padding-bottom:5px; border-bottom:1px solid #0C7439; margin-top:30px;}
.title em{ display: block; width:8px; height:32px; background:#0C7439; margin-right:15px;}
.title h2{ font-size:22px; color:#423833; font-weight:normal; padding-top:2px;}

/*左右图片滚动*/
.rollBox { width:1000px;clear:both;height:200px;margin:20px 0 0; background:#FFFFFF; overflow:hidden;}
.rollBox .LeftBotton {height:150px;width:25px;background:url(../images/l_bg.jpg) no-repeat left 50px;overflow:hidden;float:left;display:inline;margin:0px 0 0 0;cursor:pointer;}
.rollBox .RightBotton {height:150px;width:25px;background:url(../images/r_bg.jpg) no-repeat right 50px;overflow:hidden;float:left;display:inline;margin:0px 0 0 0;cursor:pointer;}
.rollBox .Cont {width:950px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:230px; margin-right:10px;float:left;text-align:center;}
.rollBox .Cont .pic img {display:block; margin-bottom:10px;width:230px; height:150px;}
.rollBox .Cont .pic p {font-size:14px;width:230px; text-align:center;}
.rollBox .Cont a:link, .rollBox .Cont a:visited {color:#626466;text-decoration:none;}
.rollBox .Cont a:hover {color:#f00;text-decoration:underline;}
.rollBox #List1, .rollBox #List2 {float:left;}

.bot{ background:url(../images/js.jpg) no-repeat center top; margin:20px auto 0; height:185px; padding-top:53px;}
.bot .line_24{ padding:20px 20px 0 100px; width:570px; line-height:28px;}
.w-96{ width:96px; margin-left:25px; font-size:16px;}
.w-96 img{ margin-bottom:10px;}
.white{ color:#FFF}
.font-14{ font-size:14px;}
.font-18{ font-size:18px;}
#glbbot {border-top: none; margin-top:0}
.back-to-top{position:fixed;_position:absolute;bottom:10%;left:50%;margin-left:560px;overflow:hidden;display:none;width:120px;height:410px;}
.back-to-top ul{ font-size:22px;}
.back-to-top  li{ margin-bottom:10px; line-height:50px; height:50px; text-align:center; width:120px;}
.back-to-top li a:link,.back-to-top li a:visited{ display:block; color:#fff; background:#363636}
.back-to-top li a:hover{display:block; text-decoration:none; color:#fff;background:#0C743C}






